﻿@media (max-width: 1600px) {
  .team-squad-stats-section .mi-card {
    width: 1240px;
  }
  .team-squad-stats-section .grid {
    grid-template-columns: 1fr 1fr 1fr;
  }  
}

@media (max-width: 1440px) {
  .team-balance-available-ovraly-section {
    grid-template-columns: 1fr 1fr;
    margin-top: 10px;
  }
  .team-balance-available-ovraly-section .slots-number {
    font-size: 86px;
  }
  .team-balance-available-ovraly-section .amount {
    font-size: 62px;
  }
  .team-balance-available-ovraly-section .card-header {
    padding: 5px 20px;
  }
  .team-balance-available-ovraly-section .card-body {
    padding: 15px 20px 5px 25px;
  }  
}

@media (max-width: 1240px) {
  .squad-ovelay-main-container-max-width {
    width: 800px;
    margin: 0 auto;
  }
  .main-container-animation .main-card {
    width: 800px;
    height: 160px;
  }
  .squad-ovelay-player-img img {
    height: 140px;
    max-width: 140px;
  }
  .main-container-animation .title {
    font-size: 34px;
  }
  .main-container-animation .content-container strong {
    font-size: 20px;
  }
  .squad-ovelay-player-price .price {
    font-size: 60px;
  }
  .scrollbar-glass img {
    height: 80px;
    max-width: 80px;
  }
  .main-container-animation-mini-box .squad-ovelay-player-img {
    width: 140px;
  }
  .main-container-animation-mini-box .squad-ovelay-player-price .price {
    font-size: 50px;
  }
  .main-container-animation-mini-box .squad-ovelay-player-name {
    width: 200px;
  }
  .main-container-animation.main-container-animation-mini-box .main-card {
    height: 90px;
  }
  .main-container-animation-mini-box .scrollbar-glass img {
    height: 50px;
    width: 50px;
  }
  .main-container-animation-mini-box .squad-ovelay-player-img img {
    height: 70px;
    object-fit: contain;
    width: 70px;
  }
  .card-container:before {
    background-size: 200px;
  }
  .ch-top-byus-title-box {
    padding: 15px 0;
  }
  .team-squad-stats-section .mi-card {
    width: 1024px;
  }
  .team-squad-stats-section .grid {
    grid-template-columns: 1fr 1fr;
  }
  .team-squad-stats-section .header-text h1 {
    font-size: 36px;
  }  
}

@media (max-width: 1199px) {
  .last-sold-unsold-section-align {
    width: 100%;
    max-width: 100%;
  }
  .last-sold-unsold .team-logo {
    min-width: 100px;
    height: 100px;
    width:100px;
  }
  .last-sold-unsold .team-logo img {
    height: 75px;
    width: 75px;
  }
  .last-sold-unsold .sold .player-info .player-info-name {
    width: calc(100% - 400px);
  }
}

@media (max-width: 1100px) {
  .last-sold-unsold .logos {
    width: 120px;
    height: 120px;
  }
}

@media (max-width:1024px) {
  .team-squad-stats-section .mi-card {
    width: 900px;
  }
  .team-squad-stats-section .header {
    padding: 20px;
  }
  .team-squad-stats-section .header-logo {
    width: 120px;
    height: 120px;
  }
  .team-squad-stats-section .logo-ring {
    position: absolute;
    width: 120px;
    height: 120px;
  }
}

@media (max-width:991px) {
  .bg-wrapper {
    align-items: flex-start;
    padding-top: 15px;
  }
  .team-balance-available-ovraly-section .card-body {
    padding: 15px 20px 5px 20px;
  }  
  .team-balance-available-ovraly-section .slots-number {
    font-size: 64px;
  }
  .team-balance-available-ovraly-section .amount {
    font-size: 54px;
  }
  .team-balance-available-ovraly-section .divider {
    height: 60px;
  }
  .team-balance-available-ovraly-section .card-body {
    padding: 10px 20px 5px 20px;
  }
  .last-sold-unsold .status-text {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .last-sold-unsold .player-name {
    font-size: 42px;
  }
  .last-sold-unsold .player-card {
    height: 130px;
  }
  .last-sold-unsold .photo-placeholder {
    width: 110px;
    height: 110px;
  }
  .last-sold-unsold .player-photo {
    width: 140px;
    height: 130px;
  }
  .last-sold-unsold .player-info {
    width: calc(100% - 140px);
  }
  span.price-big {
    font-size: 50px;
  }
  .last-sold-unsold .sold .player-info .player-info-name {
    width: calc(100% - 355px);
  }
  .sold-price-box {
    max-width: 260px;
  }  
}

@media (max-width:900px) {
  .team-squad-stats-section .header-text h1 {
    font-size: 30px;
  }
  .team-squad-stats-section .mi-card {
    width: 790px;
  }
}

@media (max-width:850px) {
  .squad-ovelay-main-container-max-width {
    width: 570px;
    margin: 0 auto;
  }
  .main-container-animation .main-card {
    width: 570px;
    height: 130px;
  }
  .squad-ovelay-player-img img {
    height: 110px;
    max-width: 110px;
  }
  .main-container-animation .title {
    font-size: 28px;
  }
  .main-container-animation.main-container-animation-mini-box .content-container strong {
    color: #fff;
    font-size: 15px;
  }
  .main-container-animation .title {
    font-size: 28px;
  }
  .main-container-animation.main-container-animation-mini-box .title {
    font-size: 22px;
  }
  .squad-ovelay-player-price .price {
    font-size: 46px;
  }
  .main-container-animation-mini-box .squad-ovelay-player-price .price {
    font-size: 35px;
  }
  .main-container-animation .content-top {
    padding: 15px;
  }
  .squad-ovelay-player-name {
    padding: 0 15px;
  }
  .main-container-animation-mini-box .squad-ovelay-player-name {
    width: 215px;
  }
  .main-container-animation-mini-box .squad-ovelay-player-img {
    width: 110px;
  }
  .main-container-animation-mini-box .squad-ovelay-player-name {
    width: 180px;
  }
  .scrollbar-glass img {
    height: 60px;
    max-width: 60px;
  }
}

@media (max-width:800px) {
  .team-squad-stats-section .mi-card {
    width: 740px;
  }  
}

@media (max-width: 768px) {
  .last-sold-unsold .logos {
    display: none;
  }
}

@media (max-width: 767px) {
  .team-balance-available-ovraly {
    margin-left: 15px;
  }
  .team-balance-available-ovraly-section {
    grid-template-columns: 1fr;
    row-gap: 15px;
    width: 90%;
  }
  .team-balance-available-ovraly-section .team-icon {
    top: 20%;
    left: auto;
    right: -8%;
  }
  .team-balance-available-ovraly-section .card {
    width: 100%;
  }
  .tbc-main-title {
    font-size: 38px;
    letter-spacing: 2px;
  }
  .team-balance-available-ovraly-section .purse-section {
    flex: 1;
  }
  .team-balance-available-ovraly-section .card {
    width: 100%;
  }
  .team-balance-available-ovraly-section {
    width: 90%;
  }
  .tbc-banner{
      width:100%;
  }
  .team-squad-stats-section .grid {
    grid-template-columns: 1fr;
    padding: 10px;
    gap: 10px;
  }
  .team-squad-stats-section .mi-card {
    width: 450px;
    margin: 0;
  }
  .team-squad-stats-section  .header-logo-mobile-none {
    display: none;
  }
  .header-logo-mobile {
    display: flex;
  }
  .team-squad-stats-section .header {
    flex-wrap: wrap;
    padding: 15px;
  }
  .header-logo-mobile .header-logo {
    margin: 0 10px;
  }
  .header-logo-mobile {
    display: flex;
    margin-bottom: 20px;
  }
  .team-squad-stats-section .player-info h2 {
    font-size: 48px;
  }
  .team-squad-stats-section .player-img {
    width: 70px;
    height: 70px;
  }
  .team-squad-stats-section .player-card {
    padding: 10px;
  }
  .team-squad-stats-section .header-logo img {
    width: 90px;
    height: 90px;
  }
  .team-squad-stats-section .header-text {
    margin-left: 0;
    margin-right: 0;
  }
  .bg-wrapper {
    justify-content: flex-start;
  }
  span.price-big {
    font-size: 42px;
  }
  .last-sold-unsold .player-name {
    font-size: 36px;
  }
  .last-sold-unsold .status-text {
    font-size: 18px;
  }
  .last-sold-unsold .title-main {
    font-size: 38px;
  }
  .last-sold-unsold .title-sub {
    font-size: 24px;
    letter-spacing: 1px;
    margin-top: 10px;
    font-weight: 600;
  }
  .last-sold-unsold .team-logo img {
    height: 65px;
    width: 65px;
  }
  .last-sold-unsold  .team-logo {
    min-width: 90px;
    height: 90px;
    width: 90px;
  }
  .last-sold-unsold .player-photo {
    width: 110px;
    height: 110px;
  }
  .last-sold-unsold .photo-placeholder {
    width: 90px;
    height: 90px;
  }
  .sold-price-box {
    max-width: 220px;
  }
  .last-sold-unsold .sold .player-info {
    width: calc(100% - 110px);
    padding: 0 15px;
  }
  .last-sold-unsold .sold .player-info .player-info-name {
    width: calc(100% - 310px);
  }
  .last-sold-unsold .title-banner {
    padding: 20px;
    border-radius: 0;
  }
  .last-sold-unsold .player-card {
    height: 110px;
  }  
}

@media (max-width: 650px) {
  .last-sold-unsold .player-name {
    font-size: 26px;
  }
  .last-sold-unsold .status-text {
    font-size: 16px;
  }
  span.price-big {
    font-size: 34px;
    letter-spacing: 0px;   
  }
  .last-sold-unsold .team-logo img {
    height: 55px;
    width: 55px;
  }
  .last-sold-unsold .team-logo {
    min-width: 80px;
    height: 80px;
    width: 80px;
  }
  .last-sold-unsold .sold .player-info .player-info-name {
    width: calc(100% - 270px);
  }
  .last-sold-unsold .sold .player-info {
    width: calc(100% - 100px);
  }
  .sold-price-box {
    max-width: 190px;
  }
}

@media (max-width: 600px) {
  .main-container-animation .scrollbar-glass {
    display: none;
  }
  .squad-ovelay-player-price {
    padding-right: 0;
  }
  .main-container-animation-mini-box .squad-ovelay-player-name {
    width: 186px;
  }
  .card-container:before {
    left: 70%;
  }
  .squad-ovelay-player-price .price {
    font-size: 42px;
  }
  .main-container-animation .title {
    font-size: 26px;
  }
  .main-container-animation .content-container strong {
    font-size: 18px;
  }
  .squad-ovelay-player-img img {
    height: 100px;
    max-width: 100px;
  }
  .main-container-animation-mini-box .squad-ovelay-player-img {
    width: 100px;
  }
  .ch-top-byus-title {
    font-size: 3rem;
  }
  .main-container-animation .main-card {
    width: 460px;
    height: 120px;
  }
  .main-container-animation.main-container-animation-mini-box .main-card {
    height: 80px;
  }
  .squad-ovelay-main-container-max-width {
    width: 460px;
    margin: 0 auto;
  }
  .tbc-main-title {
    font-size: 30px;
  }
}

@media (max-width: 575px) {
  .team-balance-available-ovraly-section .card {
    width: 100%;
  }
  .team-balance-available-ovraly-section .header-label {
    font-size: 14px;
  }
  .team-balance-available-ovraly-section {
    width: 90%;
  }
  span.price-big {
    font-size: 30px;
  }
  .last-sold-unsold .team-logo {
    min-width: 70px;
    height: 70px;
    width: 70px;
  }
  .last-sold-unsold .title-main {
    font-size: 34px;
  }
  .last-sold-unsold .title-sub {
    font-size: 22px;
  }
  .sold-price-box {
    max-width: 160px;
  }
  .last-sold-unsold .sold .player-info .player-info-name {
    width: calc(100% - 230px);
  }
}

@media (max-width: 480px) {
  .team-balance-available-ovraly-section .card {
    width: 100%;
    max-width: 400px;
  }
  .team-balance-available-ovraly-section .amount {
    font-size: 56px;
  }
  .team-balance-available-ovraly-section .slots-number {
    font-size: 72px;
  }
  .last-sold-unsold .player-card {
    height: 100px;
  }
  .last-sold-unsold .player-info {
    padding: 0 15px;
  }
}

@media (max-width:991px) and (min-width:768px) {
  .team-balance-available-ovraly-section {
    grid-template-columns: 1fr 1fr;
  }

    .team-balance-available-ovraly-section .card {
      width: 335px;
    }

  .team-balance-available-ovraly {
    text-align: center;
  }

  .bg-wrapper {
    justify-content: center;
  }

  .team-balance-available-ovraly {
    margin-left: 35px;
  }

  .team-balance-available-ovraly-section .team-icon {
    top: 16%;
    left: -10%;
    width: 60px;
    height: 60px;
  }

    .team-balance-available-ovraly-section .team-icon img {
      height: 40px;
      min-width: 40px;
      object-fit: contain;
    }
}

@media (max-width:600px) and (min-width:480px) {
  .last-sold-unsold .player-name {
    font-size: 32px;
  }
  .last-sold-unsold .team-logo {
    opacity: 0.3;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
  }
  .span.price-big {
    font-size: 36px;
  }
  .sold-price-box {
    position: relative;
    z-index: 9;
    max-width: 175px;
  }
  .sold-price-box {
  }
  .last-sold-unsold .sold .player-info .player-info-name {
    width: calc(100% - 175px);
  }
}